{% raw %}
<form
  data-action="cart-shipping#payment"
  data-target="cart-shipping.rates">
  <input type="hidden" name="id" value="{{ shipping_method.id }}" />

  <div class="row no-gutters justify-content-center">
    {% for shipping_rate in shipping_rates %}
      <div class="col-12">
        <div class="custom-control custom-radio mt-3">
          <input
            class="custom-control-input"
            type="radio"
            {% if shipping_rate.attributes.selected %}
              checked
            {% endif %}
            name="selected_shipping_rate_id"
            id="order_shipments_attributes_selected_shipping_rate_id_{{ shipping_rate.id }}"
            value="{{ shipping_rate.id }}"
            />

          <label
            class="font-weight-bold custom-control-label"
            for="order_shipments_attributes_selected_shipping_rate_id_{{ shipping_rate.id }}">
            <span class="lead">{{ shipping_rate.attributes.name }}</span>
            <br/>
            {{ shipping_rate.attributes.display_cost }}
          </label>
        </div>
      </div>
    {% endfor %}

    <div class="col-12 mt-3">
      <input type="submit" class="btn btn-block btn-success" value="{{ site.shipment.next_step }}" />
    </div>
  </div>
</form>
{% endraw %}
